RubyGems Navigation menu

aws-sdk-iam 1.103.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.103.0 - July 02, 2024 (216 KB)
  2. 1.102.0 - June 28, 2024 (215 KB)
  3. 1.101.0 - June 25, 2024 (215 KB)
  4. 1.100.0 - June 24, 2024 (215 KB)
  5. 1.99.0 - June 05, 2024 (215 KB)
Mostrar todas as versões (119)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 109.598.175

Desta versão 97.043

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: